aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndrew Ammerlaan <andrewammerlaan@riseup.net>2020-08-09 23:00:13 +0200
committerAndrew Ammerlaan <andrewammerlaan@riseup.net>2020-08-09 23:00:13 +0200
commit17b347f19b56d40b7776b4099d2ce5ddaf7c7c48 (patch)
tree7234110093071338025223b1fffe515d510673c9 /dev-python
parentnet-im/discord-canary-bin: Bump version to 0.0.106 (diff)
downloadguru-17b347f19b56d40b7776b4099d2ce5ddaf7c7c48.tar.gz
guru-17b347f19b56d40b7776b4099d2ce5ddaf7c7c48.tar.bz2
guru-17b347f19b56d40b7776b4099d2ce5ddaf7c7c48.zip
dev-python/aspectlib: version bump, add py3_9
tests require older version of tornado, but the only version left in ::gentoo that satisfies that is py3_6 only Package-Manager: Portage-3.0.1, Repoman-2.3.23 Signed-off-by: Andrew Ammerlaan <andrewammerlaan@riseup.net>
Diffstat (limited to 'dev-python')
-rw-r--r--dev-python/aspectlib/Manifest2
-rw-r--r--dev-python/aspectlib/aspectlib-1.5.1.ebuild (renamed from dev-python/aspectlib/aspectlib-1.5.0.ebuild)4
2 files changed, 3 insertions, 3 deletions
diff --git a/dev-python/aspectlib/Manifest b/dev-python/aspectlib/Manifest
index 1d8a9ee0..b2b2f9b8 100644
--- a/dev-python/aspectlib/Manifest
+++ b/dev-python/aspectlib/Manifest
@@ -1 +1 @@
-DIST aspectlib-1.5.0.tar.gz 155744 BLAKE2B 9695f2b55634c8080385302f3b35bea2d84c69a593dc62544dafd02f41468f54aee54f1da485e6a963c389dbed40e85d81cdd04d693e8d298761064a72cd9a64 SHA512 313e383d44b8ebbfcb3e657512280ce8a0919dd4736dd058282788ea1c0711c6a33cb9ceecbc711368abda438be515a5579bbd4d31a629208e320be3e7e39381
+DIST aspectlib-1.5.1.tar.gz 155737 BLAKE2B 1f3728a77389c271e8cc9c2ab8cd6d6c16fb05323d3c85a25bd9db34f84046f18503015fa6d4d2e85e89b92880bf37b197191b034205ed145d535c6456b02215 SHA512 24e700a14096042f2382910eb1245a9b64d99670c8bd60e2df4afe41113e8f813633bae10c8c2487c52c556f537a77ee43f6672a00af1f05d2ed4a129a92332e
diff --git a/dev-python/aspectlib/aspectlib-1.5.0.ebuild b/dev-python/aspectlib/aspectlib-1.5.1.ebuild
index e33b5810..486af146 100644
--- a/dev-python/aspectlib/aspectlib-1.5.0.ebuild
+++ b/dev-python/aspectlib/aspectlib-1.5.1.ebuild
@@ -3,7 +3,7 @@
EAPI=7
-PYTHON_COMPAT=( python3_{6,7,8} )
+PYTHON_COMPAT=( python3_{6,7,8,9} )
DISTUTILS_USE_SETUPTOOLS=rdepend
@@ -29,7 +29,7 @@ DEPEND="
dev-python/mock[${PYTHON_USEDEP}]
dev-python/nose[${PYTHON_USEDEP}]
dev-python/process-tests[${PYTHON_USEDEP}]
- <www-servers/tornado-6[${PYTHON_USEDEP}]
+ www-servers/tornado[${PYTHON_USEDEP}]
)
"